<?php namespace TPS\Birzha\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableCreateTpsBirzhaDocsOne extends Migration
{
    public function up()
    {
        Schema::create('tps_birzha_docs_one', function($table)
        {
            $table->engine = 'InnoDB';
            $table->increments('id')->unsigned();
            $table->string('section_code');
            $table->string('section_name');
            $table->text('section_docs');
        });
    }
    
    public function down()
    {
        Schema::dropIfExists('tps_birzha_docs_one');
    }
}
